Project

General

Profile

Feature #32160

Enable pulp_ansible plugin for pulpcore on nightlies with installer

Added by Samir Jha 6 months ago. Updated 5 months ago.


Description

Currently we package pulp_ansible python package so it's possible to do a yum install and restart pulpcore with the migrations complete to enable pulp_ansible.

We would need this installation and configuration as described here https://projects.theforeman.org/issues/31950 to be done as part of the installer and enable pulp_ansible by default on fresh installs(and upgrades)


Related issues

Has duplicate Installer - Feature #32348: support ansible_collections in katello & pulpcoreDuplicate

Associated revisions

Revision 4c2faafa (diff)
Added by Justin Sherrill 5 months ago

Fixes #32160 - enable ansible collection content

Revision 447cff81 (diff)
Added by Justin Sherrill 5 months ago

Fixes #32160 - enable ansible content

Revision b29a4537 (diff)
Added by Justin Sherrill 5 months ago

Refs #32160 - alias param for ansible_collection support

History

#1 Updated by Justin Sherrill 5 months ago

  • Has duplicate Feature #32348: support ansible_collections in katello & pulpcore added

#2 Updated by The Foreman Bot 5 months ago

  • Assignee set to Justin Sherrill
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/343 added

#3 Updated by The Foreman Bot 5 months ago

  • Pull request https://github.com/theforeman/puppet-katello/pull/401 added

#4 Updated by The Foreman Bot 5 months ago

  • Pull request https://github.com/theforeman/foreman-installer/pull/677 added

#5 Updated by The Foreman Bot 5 months ago

  • Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/344 added

#6 Updated by The Foreman Bot 5 months ago

  • Fixed in Releases 2.5.0 added

#7 Updated by Justin Sherrill 5 months ago

  • Status changed from Ready For Testing to Closed

#8 Updated by Ewoud Kohl van Wijngaarden 5 months ago

  • Triaged changed from No to Yes
  • Target version set to 2.5.0

Also available in: Atom PDF